.menu-main {
	list-style:none;
	margin:0px;
	padding:0px;
}

.menu-main li {
	margin:0px;
	padding:0px;
	float:left;
	margin-left:20px;
	margin-top:35px;
}

.menu-main li a {
	font-size:13px;
	text-transform:uppercase;
	color:#A7DCFF;
	text-decoration:none;
	font-weight:normal;
	letter-spacing:1px;
}

.menu-main li.active a,.menu-main li a:hover {
	color:white;
}
	
.menu-submenu {
	list-style:none;
	padding-top:60px;
}

.menu-submenu  li {
	margin-bottom:6px;
}

.menu-submenu  li a {
	font-family:Verdana, Geneva, sans-serif;
	height:12px;
	color:#CCCCCC;
	text-decoration:none;
	font-weight:normal;
}

.menu-submenu  li.active a ,.menu-submenu  li a:hover{
	color:#fff;
}
.mm-menu  {
background-color:#083a5f;
}
.mm-listview {
font-size:16px;
}
.mm-menu .mm-listview>li .mm-arrow:after, .mm-menu .mm-listview>li .mm-next:after,
.mm-menu .mm-navbar a, .mm-menu .mm-navbar>* {
  color:rgba(255,255,255,0.8);
  border-color:rgba(255,255,255,0.8);
}
@media (max-width:930px) {
.menu-main li {
        margin-left:10px;
}
}
@media (max-width:800px) {
.menu-main li {
   margin-top:0px;
   margin-bottom:10px;
}
}
@media (max-width:660px) {
  .menu-main {
   display:none;
}
}

